--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ActiveMerchant::Billing::Integrations::Chronopay::Helper#billing_address
is_singleton: false
name: billing_address
params: (mapping = {})
visibility: public
